Dodatek Whatsapp w Pidginie


(kamaza) #1

Witam, zazwyczaj sobie radzę jakoś sam, próby, błędy, … wujek google. A że jestem zielony w temacie Linuxa, i z angielskim to u mnie cieniutko, to potrzebuję drobnej pomocy.

Chciałbym wypróbować w Pidginie dodatek odpowiadający za Whatsapp, tylko ni ch…y nie idzie mi z instalacją. Gdyby ktoś zerknął na te linki, i w kilku słowach po polsku i konkretnie po męsku :wink: napisał streszczenie co i jak mam popsuć na komputerze :wink:

Link do wykazu pluginów

https://developer.pidgin.im/wiki/ThirdPartyPlugins#OfficialPlugins

oraz sam plugin na Githubie

Co do systemu , Mint 18.1, no i z góry dziękuję :beer:


(FadeMind) #2

Najciemniej pod latarnią:
https://launchpad.net/~whatsapp-purple/+archive/ubuntu/ppa/+packages

Pobierz odpowiednią wersję DEB i zainstaluj plik lokalnie :wink:


(pocolog) #3

Skoro już mu polecasz instalację z tego repozytorium to nie lepiej go dodać do systemu, aby wtyczka sama się aktualizowała?

sudo add-apt-repository ppa:whatsapp-purple/ppa
sudo apt-get update
sudo apt-get install pidgin-whatsapp


(FadeMind) #4

Jak kto woli :wink:


(kamaza) #5

Komunikat

Nie można dodać prywatnego archiwum pakietów: „‘To PPA nie obs\xc5\x82uguje xenial’”

Kombinowałem z tym wcześniej

No a drugie rozwiązanie, no właśnie jak :smiley: tu chodzi o wielką łopatologię. Wyskakuje mi komunikat w instalatorze pakietów Deb

Błąd : zależność nie może być spełniona: libprotobuf8


(FadeMind) #6

Doinstalij pakiet libprotobuf8 ręcznie (i inne jak ci się coś pojawi) :wink: